.tWrap .boxContent{ width:100%; }
.tWrap .boxContentInner{ width:100%; }
.tWrap .boxContentTitle{ padding:10px 20px; border-bottom:1px solid #9ed744; background: #1b1b20; }
.tWrap .boxContentTitle h3{ width:100%; padding:0px; margin:0px; font-size:12px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; }
.tWrap .boxContentContent{ width:100%; background:#2a2c33; }
.tWrap .boxContentContentInner{ padding:20px; }